Projekty
APICars

Get my car

Returns a garaged car by id. Only the owner can read it.

GET
/api/cars/{id}

Returns a garaged car by id. Only the owner can read it.

Authorization

sessionAuth
cookiebetter-auth.session_token<token>

Better Auth session cookie (on HTTPS: __Secure-better-auth.session_token), forwarded to the login server's /api/auth/get-session

Path Parameters

id*string

Response Body

OK

application/json
  1. response
[key: string]?unknown
Example Request
curl -X GET 'https://example.com/api/cars/string'
Example Response
{  "property1": null,  "property2": null}